Name: xmms-alsa
Summary: ALSA output plugin for XMMS.
Version: 0.9.12
Release: 1mdk
License: GPL
Group: Sound
URL:   http://savannah.gnu.org/projects/alsa-xmms
Source:	alsa-xmms-%version.tar.bz2
BuildRoot: %_tmppath/%name-buildroot
Requires: xmms libalsa2
BuildRequires: gtk+-devel libxmms-devel libalsa2-devel

%description
Xmms-alsa is an output plugin to allow XMMS playback
on any ALSA 0.9.* device with XMMS.
It also support surround 4.0 output with conversion.
			     
%prep
%setup -q -n alsa-xmms-%version

%build
%configure
%make

%install
%makeinstall_std
rm -f $RPM_BUILD_ROOT/%_libdir/{lib*,xmms/Output/libALSA.la}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%_libdir/xmms/Output/libALSA.so


%changelog
* Wed Jul 16 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.12-1mdk
- new release

* Thu Jan 02 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-3mdk
- build release

* Mon Nov 04 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-2mdk
- patch 1 :  moves the call to alsa_setup_mixer from alsa_init() to
  alsa_get_volume(), thus enabling people to safely fall back on
  another output plugin.

* Wed Oct 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-1mdk
- new release

* Fri Sep 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-1mdk
- remove patch 0 (merged upstream)
- new release

* Fri Sep 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-1mdk
- new release

* Mon Jul 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9-3mdk
- fix dlopen so that we don't require libalsa2-devel

* Thu Apr 18 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9-2mdk
- fix BuildRequires

* Thu Apr 18 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9-1mdk
- initial release
